Returns all application package entries belonging to the specified preset group.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/preset-app-package/all-by-group.do
Returns all application package entries belonging to the specified preset group. The response is a JSON array of application package objects each containing an id and package identifier. The group must exist or a 404 error is returned. Requires PRESET_APP_PACKAGES_GROUP_MANAGEMENT permission.
Query Params
groupIdintegerrequired
Unique numeric ID of the preset application package group to retrieve packages for
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/preset-app-package/all-by-group.do?groupId=100");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());